p {
    text-align: justify;
}
pre {
    padding: 0.1em;
}
.codesh-code pre {
  font-size: 75%;
}
.codesh-block {
    margin: 0.2em;
}
.codesh-header {
    padding: 0.1em;
}
.codesh-lang {
    font-size: 70%;
}
.codesh-copy {
    font-size: 70%;
    padding: 0.1em;
}
.chapter-nav {
  display: flex;
  justify-content: space-between;
  margin: 1.5rem 0;
  padding: 0.5rem 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.chapter-nav-top {
  margin-bottom: 2rem;
}

.chapter-nav-bottom {
  margin-top: 2rem;
}

.chapter-nav a {
  text-decoration: none;
}

/*75% image size*/
#body-wrapper .container img {
  max-width: 100%;
  height: auto;
}

@media (min-width: 992px) {
  #body-wrapper .container img {
    width: 75%;
    max-width: 75%;
    height: auto;
    display: block;
    margin: 1.5rem auto;
    /*border: 4px solid red;*/
  }
}